Bug 2278786 - wasi-libc-22 is available
Summary: wasi-libc-22 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: wasi-libc
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jan Staněk
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2024-05-03 04:46 UTC by Upstream Release Monitoring
Modified: 2024-05-07 04:56 UTC (History)
2 users (show)

Fixed In Version: wasi-libc-22-1.fc41
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2024-05-06 14:29:52 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2024-05-03 04:46:11 UTC
Releases retrieved: 22
Upstream release that is considered latest: 22
Current version/release in rawhide: 21-2.fc40
URL: https://github.com/WebAssembly/wasi-libc

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/359579/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/wasi-libc

Comment 1 Fedora Update System 2024-05-06 14:01:21 UTC
FEDORA-2024-856af87c55 (wasi-libc-22-1.fc41) has been submitted as an update to Fedora 41.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-856af87c55

Comment 2 Fedora Update System 2024-05-06 14:29:52 UTC
FEDORA-2024-856af87c55 (wasi-libc-22-1.fc41) has been pushed to the Fedora 41 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 3 Fedora Update System 2024-05-06 14:33:36 UTC
FEDORA-2024-fb3fc15465 (wasi-libc-22-1.fc40) has been submitted as an update to Fedora 40.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-fb3fc15465

Comment 4 Fedora Update System 2024-05-06 14:33:41 UTC
FEDORA-2024-5e38628b4a (wasi-libc-22-1.fc39) has been submitted as an update to Fedora 39.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-5e38628b4a

Comment 5 Fedora Update System 2024-05-06 14:33:46 UTC
FEDORA-2024-9bfe04825b (wasi-libc-22-1.fc38) has been submitted as an update to Fedora 38.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-9bfe04825b

Comment 6 Fedora Update System 2024-05-07 02:19:52 UTC
FEDORA-2024-5e38628b4a has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-5e38628b4a`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-5e38628b4a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2024-05-07 04:49:22 UTC
FEDORA-2024-9bfe04825b has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-9bfe04825b`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-9bfe04825b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2024-05-07 04:56:05 UTC
FEDORA-2024-fb3fc15465 has been pushed to the Fedora 40 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-fb3fc15465`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-fb3fc15465

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.


Note You need to log in before you can comment on or make changes to this bug.